{
  "name": "directus-to-markdown",
  "version": "0.0.0",
  "description": "Translates content from Directus.io to gohugo.io",
  "main": "index.js",
  "type": "module",
  "dependencies": {
    "@resilien/directus-to-markdown": "file:../../themes/hugo-theme-lowtech/node_modules/@resilien/directus-to-markdown",
    "url-slug": "file:../../themes/hugo-theme-lowtech/node_modules/url-slug"
  }
}
